---
obj: concept
wiki: https://en.wikipedia.org/wiki/International_System_of_Units
---

# SI Units
The International System of Units (SI) is a modern metric system that is widely used in [science](../Science.md), technology, and engineering. It was developed to provide a consistent and coherent framework for measuring physical quantities, and it includes seven base units and several derived units.

## Base Units:
The seven base units of the SI system are:
- [Meter](units/Meter.md) (m) - length
- [Kilogram](units/Kilogram.md) (kg) - mass
- [Second](units/Second.md) (s) - time
- [Ampere](units/Ampere.md) (A) - electric current
- [Kelvin](units/Kelvin.md) (K) - thermodynamic temperature
- [Mole](units/Mole.md) (mol) - amount of substance
- [Candela](units/Candela.md) (cd) - luminous intensity

## Prefixes
The SI system uses prefixes to represent multiples and submultiples of the base units. Here are some common prefixes used in the SI system:

| Prefix | Symbol | Multiple   |
| ------ | ------ | ---------- |
| atto   | `a`    | $10^{-18}$ |
| femto  | `f`    | $10^{-15}$ |
| pico   | `p`    | $10^{-12}$ |
| nano   | `n`    | $10^{-9}$  |
| micro  | `μ`    | $10^{-6}$  |
| milli  | `m`    | $10^{-3}$  |
| centi  | `c`    | $10^{-2}$  |
| deci   | `d`    | $10^{-1}$  |
| Base   | -      | $10^{0}$   |
| deca   | `da`   | $10^{1}$   |
| hecto  | `h`    | $10^{2}$   |
| kilo   | `k`    | $10^{3}$   |
| mega   | `M`    | $10^{6}$   |
| giga   | `G`    | $10^{9}$   |
| tera   | `T`    | $10^{12}$  |
| peta   | `P`    | $10^{15}$  |
| exa    | `E`    | $10^{18}$  |
| zetta  | `Z`    | $10^{21}$  |

## Derived Units
#refactor #notnow -> add more units
### Electricity
- [Volt](units/Volt.md)