---
obj: science/unit
---

# Ampere
The ampere (symbol: A) is the SI base unit of electric current. It is a fundamental quantity in electromagnetism and plays a crucial role in understanding and quantifying the flow of electric charge through conductors.

## History
The ampere is named after André-Marie Ampère, a French physicist and mathematician who made significant contributions to the study of electromagnetism in the 19th century. The concept of electric current existed before Ampère's work, but his experiments and theories helped establish the modern understanding of current and its measurement.

## Definition
The ampere is defined as the constant current that, if maintained in two straight parallel conductors of infinite length, of negligible circular cross-section, and placed one meter apart in a vacuum, would produce between these conductors a force equal to $2 × 10^{-7}$ newtons per [meter](Meter.md) of length. This definition, known as Ampère's force law, provides a precise and standardized basis for measuring electric current.

## Practical Applications
- **Electrical Engineering:** The ampere is used in electrical engineering to specify the current rating of electrical components such as wires, cables, and circuit breakers. It is also essential for designing electrical circuits and systems.
- **Electronics:** In electronics, the ampere is used to measure the current flowing through electronic devices such as transistors, diodes, and integrated circuits.
- **Power Generation and Distribution:** Ampere measurements are crucial for monitoring and controlling the flow of electric current in power generation and distribution systems, including power plants, substations, and electrical grids.
- **Electric Motors and Machinery:** The ampere is used to characterize the current drawn by electric motors and other machinery, providing information about their power consumption and performance.
