---
obj: science/unit
---

# Meter
The meter (symbol: m) is the SI base unit of length. It is widely used for measuring distances, dimensions, and quantities in various fields, including [physics](../Physics.md), engineering, construction, and everyday life. The meter provides a standardized and universally accepted way to quantify length.

## History
The meter has a long history, with its modern definition evolving over time. Originally, the meter was defined as one ten-millionth of the distance from the equator to the North Pole along a meridian passing through Paris. In 1983, the meter was redefined in terms of the speed of light in a vacuum, providing a more precise and universal definition.

## Definition
The meter is currently defined as the distance that light travels in a vacuum in $\frac{1}{299,792,458}$ seconds. This definition, based on the speed of light, ensures that the meter is consistent and reproducible across different measurement systems and technologies.

## Practical Applications
- **Measurement:** The meter is used for measuring distances, lengths, heights, widths, and other dimensions in various applications, from scientific research to everyday activities.
- **Construction:** In construction and civil engineering, the meter is used for planning, designing, and building structures, roads, and infrastructure.
- **Navigation:** The meter is essential for navigation and cartography, providing a standard unit for measuring distances on maps, charts, and GPS devices.
- **Manufacturing:** In manufacturing and industry, the meter is used for specifying product dimensions, tolerances, and quality standards.
