---
obj: science/unit
---

# Mole
The mole (symbol: mol) is the SI base unit for amount of substance. It provides a way to measure the quantity of entities, such as atoms, molecules, ions, or other specified particles, in a sample of a substance. The mole is essential in [chemistry](../../chemistry/Chemistry.md) and related fields for quantifying chemical reactions, stoichiometry, and other fundamental concepts.

## History
The concept of the mole dates back to the late 19th century, but its formal definition was established in the 1960s by the International Union of Pure and Applied Chemistry (IUPAC). This definition was refined over time to its current form.

## Definition
The mole is defined as the amount of substance that contains exactly $6.02214076 × 10^{23}$ specified elementary entities. These entities may be atoms, molecules, ions, or other particles, depending on the context of the substance being measured. This number is known as Avogadro's number, named after the Italian scientist Amedeo Avogadro, who first proposed the concept in the early 19th century.

## Practical Applications
- **Chemical Reactions:** The mole allows chemists to express the amounts of reactants and products in a chemical reaction, facilitating stoichiometric calculations.
- **Formulation of Solutions:** The mole is used to measure the quantities of solutes and solvents in solutions, enabling accurate preparation of solutions with desired concentrations.
- **Analysis and Synthesis:** In analytical chemistry, the mole is used to quantify the amounts of substances present in a sample, while in synthetic chemistry, it guides the synthesis of specific compounds by determining the required amounts of reactants.
- **Industrial Processes:** The mole is crucial in industrial processes such as manufacturing, where precise amounts of chemicals are needed to produce desired products efficiently and economically.