---
obj: science/unit
---

# Second
The second (symbol: s) is the SI base unit of time. It is a fundamental unit of measurement in [physics](../Physics.md), engineering, astronomy, and various other fields, providing a standardized and universally accepted way to quantify time intervals.

## History
The division of the day into hours, minutes, and seconds has been used since ancient times, but the modern concept of the second as a standardized unit of time emerged in the late 16th century. In 1960, the 11th General Conference on Weights and Measures (CGPM) officially defined the second as the duration of $9,192,631,770$ periods of the radiation corresponding to the transition between two hyperfine levels of the ground state of the cesium-133 atom.

## Definition
The second is defined based on the behavior of cesium atoms in atomic clocks, which are highly accurate timekeeping devices. Specifically, it is defined as the duration of $9,192,631,770$ periods of the radiation corresponding to the transition between the two hyperfine levels of the ground state of the cesium-133 atom at rest and at a temperature of 0 [Kelvin](Kelvin.md).

## Practical Applications
- **Timekeeping:** The second is used as the basis for measuring time intervals in clocks, watches, and other timekeeping devices, from everyday clocks to highly precise atomic clocks used in scientific research and navigation systems.
- **Navigation:** In GPS (Global Positioning System) and other satellite-based navigation systems, precise timing based on atomic clocks is essential for determining positions accurately.
- **Communications:** The second is crucial for synchronizing communication networks, such as telecommunications and the internet, ensuring accurate transmission and coordination of data.
- **Scientific Research:** The second is used in various scientific experiments and observations to measure durations, frequencies, and rates of change in physical phenomena.
